package com.liquidnet.service.sweet.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
public class SweetCollectionReservationVo implements Serializable {

    private static final long serialVersionUID = -6689305045906446522L;

    @ApiModelProperty("活动状态 1正常 2已结束")
    private Integer status;

    private static final SweetCollectionReservationVo obj = new SweetCollectionReservationVo();
    public static SweetCollectionReservationVo getNew() {
        try {
            return (SweetCollectionReservationVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetCollectionReservationVo();
        }
    }

}
